Frage von NopDot, 35

Habe ich für Taschenrechner die falsche Minecraft version?

Hallo Leute, ich habe in letzter zeit viele Minecraft taschenrechner aud dem Internet ausprobiert unteranderem von disco und so aber keiner von denen hat funktioniert.Ich frage mich woran das liegt und vieleicht liegt es daran das ich in der 1.8.9 spiele?Ich würde mich über eine schnelle Antwort freuen.In Vorraus schonmal danke.

Antwort
von drinkAriZona, 25

Das kommt darauf an welchen Taschenrechner du nimmst. Welche Version du brauchst SOLLTE eig. da wo du ihn herunterlädst dabeistehen.

Keine passende Antwort gefunden?

Fragen Sie die Community